Subject: Re: bug#37630: 27.0.50; image-mode-fit-frame doesn't

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Oct 2019 18:12:40 +0200

Eli Zaretskii <[email-masked]> writes:

> Why are we calculating the size in lines instead of pixels?  Could
> that be the source of the problem?

Yeah, I wondered that, too.  Perhaps it's a historical artefact (I think
the pixel-wise options were added later?), but I think that perhaps we
do want to resize the frame on a line basis: We don't want to have half
a line at the bottom of the frame.

Perhaps?

I don't really understand the utility of this command, though.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no